<?php
namespace App\Modules\PrizePool;

use Edwin404\Base\Support\BaseType;

class RedbagType implements BaseType
{
    const FIXED = 1;
    const RANDOM = 2;

    public static function getList()
    {
        return [
            self::FIXED => '固定红包',
            self::RANDOM => '随机红包',
        ];
    }

}